html{background-color: #f2f2f2;
	color: #800000;
	
}

body{
	background-color: #f2f2f2;
	color: #800000;
	float: none;
	text-align: center;
	padding-left: 200px;
	}

#overall{
	background-color: #FFFFFF;
	width: 1000px;
	float: none;
	border-left: #7cc2b2 1pt solid;
border-right: #7cc2b2 1pt solid;

}

#menu {
	background-color: #000;
	height: 30px;
	width:1000px;
	text-align:center;
	vertical-align:middle;
	font-family: arial;
	padding-top: 5px;
}



#header{
	width: 1000px;
	float: none;
	text-align: center;
	color: #a82f65;
	font-size: 25pt;
	font-family: Arial;
	height: 140px
}


#images{
text-align: center;
float:none;
	
	
}
#message {
	padding-left: 70px;
	color: #4E4E4E;
	font-size: 12pt;
	font-family: Arial;
	width: 930px;
	float: none;
	text-align: center;
}

#message2 {
	padding-left: 170px;
	color: #4E4E4E;
	font-size: 12pt;
	font-family: Arial;
	width: 630px;
	float: none;
	text-align: left;
}

#footimage {
	display:     block;
    width:       1000px;
    height:      128px;
    background:  url("footer.png") no-repeat 0 center;
 vertical-align: bottom;
 
 background-repeat:repeat-x;
	color: #808080;
	font: 9pt Arial;
	border-left: #7cc2b2 1pt solid;
border-right: #7cc2b2 1pt solid;
border-bottom: #7cc2b2 1pt solid;
text-align: center;
}

.withina {

float: left;
padding-left: 425px;
width: 100px
}

.withinb {
float:inherit;
	padding-left: 605px;
}
.withinc {

	padding-left: 425px;
}

.withind {

	padding-left: 625px;
}



a{
	font-size: 12pt;
	color: #7cc2b2;
	
	font-style: normal;
	text-decoration: none;
vertical-align: text-bottom;
	text-align: right;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 0;
}

a.main {
color: #CCCCCC;
text-align: left;	

	
}

a:hover {
	
color: #ccc	
	
}
